@import url(http://kumuryap.xtgem.com/Kmy/seo.css);
@import url(http://kumuryap.xtgem.com/Kmy/seo1.css);

#header:after{content:url(http://my2go.heck.in/files/advertise.gif);display:block;text-align:center;background:white;padding-bottom:0px;}

#content:before{color:#00ff00;font-weight:;content:".";display:block;background:;color:#e6e6e6;text-align:center;position:relative:top;30px;height:70px}

#search-form [type=text]
{width:74%;height:28px;border:0;padding:0;background:transparent;color:white;}

#comment_form .inp-text
{margin:0;padding:0;width:70%;height:25px;display:inline-block;background:white;}

#comment_form [type=submit]
{margin:5px 0 0;display:inline-block;width:;font-weight:bold;background:green;border:4px solid green;color:white;}

#comments .comment .comment-header .title a[href="http://my2go.heck.in/"]:before{content:url(http://my2go.heck.in/files/t-admin.jpg)  ;padding:2px;display:inline;}

.post-meta2 a:after {content:" comments";display:inline;color:#8b1}

.post-meta2 a {color:#444;text-shadow:0 1px 0 #e4e4e4;display:inline-block;background:#d4d4d4;padding:5px 6%;font-weight:;margin:0;border:1px solid #f6f6f6;color:#8b1;}

.social{position:absolute;top:5px;left:0;right:0;margin:0 auto;text-align:left}
.social h3{background:#000! important}
.social img{width:24px;height:24px;margin:0 2px;align:left;text-align:left}

.link-top{text-align:center;position:absolute;bottom:80px;left:0;right:0;margin:0 auto;font-weight:bold;background:#e7e7f7;}


#pagination-links a:last-child
{content:"Next Page";color:#8b1}

#recent-posts-list h4{content:"You Might Also Like";}

.ad{position:absolute;top:270px;left:0;right:0;margin:0 auto}
.ad h3{background:#000!
important}
.ad img{width:100%;height:;margin:0 2px}